header, nav, main, footer { display: block;}

body {
	background-color: rgba(0,  0,  0,  0.4);
	color: #fff;
	font-family: Helvetica-Neue, sans-serif;
	padding: 0;
	margin: 0;
}

img {
	border: 0;
}

p {
	font-size: 18px;
	line-height: 24px;
}

a {
	color: #bcdc55;
}

a:hover {
	color: #d9dcce;
}


h1, h2, h3 {
	color: #fff;
	text-transform: uppercase;
	width: 100%;
}

h1 {
	font-size: 2.5em;
	font-weight: 800;
	margin-top: 0;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	line-height: 60px;
	padding-top: 70px;
	
}

h2{
	font-size: 1.2em;
	padding: 5px 0 0 5px;	
	color: #efefef;
	margin-right: 20px;
	clear: left;
}


main {
	padding:0;
}



#wrapper {
	background-color: rgba(0,  0,  0,  0.4);
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	min-width: 700px;
	max-width: 1024px;
	padding: 0 10% 10%;
}



/*----- Navigation --------*/

nav {	
	margin: 0;	
	padding: 1.5em 4em;
	background-color: #bcdc55;
	border-bottom: 1px solid #000;

}

nav a  {
	margin: 0;
	text-decoration: none;
	font-style: none;
	color: #000;
	font-weight: 400;
	overflow: auto;
}


nav a:hover {
	color: #fff;
	font-weight: 400;
}	

nav ul {

}

nav li{
	list-style: none;
	display: inline;
	padding: 0.75em 1em 0.5em 1em;
	border-right: 1px solid #fff;
	background-color: e0e0e0;
	text-transform: uppercase;

}
 
nav li:last-child {
	float:right;
	border-right: none;
	text-transform: none;
	font-style: italic;
	font-size: 13px;
	margin-bottom: 40px;
} 

#mobile { display: none;}

#desktop { display: inline;}

.indent {
	margin-left: 25%;
}

.sc {
	float: right;
	max-height: 65%;
	width: auto;
	position: absolute;
	right: 2%;
	top: 60%;
	z-index: 100;
}

.center-txt {
	text-align: center;
}	

.floater  {
 	margin-bottom:-70px; 
 	position: relative; 
 	z-index: 2;
 	text align: center;
}

.floater p {
	position: relative;
	top: 75px; 
 	z-index: 2;
 	text-align: center;
 }
 
 .list {
 	color: #fff !important;
 }

/*------------------------ services -------------------------*/
.services { }

h2.services { 
	margin-left: 25%;
}

ul.services { 
	margin-left: 35%;	
}




/*--------------------- Tables ---------------------------*/

table {
	width: 50%;
	margin: auto;
	border-spacing: 0;
	background-color: #333;}

thead {
	background-color: #bcdc55;
	
}	


tr:nth-of-type(even) {
	background-color: #bcdc55;	
}


td, th {
	padding: 10px;
	text-align: left;
}

th {
	text-transform: uppercase;
	
}

td,th {	
	padding: 3% 10%;	
}

/*------------------------ Forms --------------------------*/

form {
	width: 40%;
	float: center;
	margin: auto;
	padding: 2%;
	border-radius: 4px;
	background-color: #d9dcce;
	
}

label {
	float: left;
	font-size: 14px;
	display: block;
	text-align: right;
	width: 8em;
	padding-right: 10px;
}

input, textarea {
	display: block;
	margin: 2em;
	padding: 20px;
	min-width: 80%;
	max-width: 80%;
	color: #666;
	border: 1px solid #bcdc55;

}

#submit,#reset {
	color: #fff;
	padding: 10px;
	background-color: #bcdc55;
	border: none;
	border-radius: 3px;
	font-size: 14px;
	display: inline;	
}

input#submit,input#reset  {
	min-width: 20%;
	max-width: 20%;
}

#submit {
	margin-left: 7em;
}

#reset {
	margin-left: 1em;
}


/*------------------------ Footer --------------------------*/

footer {
	background-color: #bcdc55;
	color: #000;
	font-size: 0.60em;
	font-style: italic;
	text-align: center;
	padding: 20px 10px;
	clear: all;	
}

footer a:link {
	color: #000;

}


footer a:hover {
	color: #fff;

}


/*--------------------Responsive------------------*/


@media only screen and (max-width: 1024px) {

	body {
		margin: 0;
		background-image: none;
	}
	
	
	#wrapper {
		width: auto;
		min-width: 0;
		margin: 0;
		box-shadow: none;
	}
	
	h1 {
		height: 80px;
		
	}
	
	nav {
		float: none;
		width: auto;
		padding-top: 0;
		margin-top: 0;
	}
	
	nav li {
		display: inline-block;
		
	}
	
	nav a {
		padding: 1em;
		font-size: 1.3em;
		width: 8em;
		font-weight: bold;
		border-style: none;
	}
	
	nav ul {
		padding: 0;
		margin: 0;
	}
	
	main {
		padding: 2em;
		margin: 0;
		font-size: 90%;
	}
	

}

@media only screen and (max-width: 768px) {

	nav a {
		display: block;
		padding: 0.2em;
		width: auto;
		border-bottom: 1px solid #330000;
	
	}
	
	nav li {
		display: block;	
	}
	
	h2 {
		padding: 0.5em 0 0 0.5em;
		margin-right: 0.5em;
	}
	
	.details {
		padding-left: 0;
		padding-right: 0;
	}
	
	.floatright {
		display: none;
	}
	
	.floatleft {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	
	#mobile { display: inline;}

	#desktop { display: none;}
	
}